<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>b3</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
</head>
<body>
     <form action="/cgi-bin/form1.py" method="post">
       <label>Имя:</label>
       <input type="text" name="name">
       <br>
       <label>Email:</label>
       <input type="email" name="email">
       <br>
       <label> Дата рождения: </label>
       <input type="date" id="date" name="date" value="2021-01-01">
       <br>
       <label>Пол:</label>
       <label>   <input type="radio" name="pol" value="Мужской" checked="checked"> М </label>
       <label>   <input type="radio" name="pol" value="Женский"> Ж </label>
       <br>
       <label>Количесво конечностей:</label>
       <label>   <input type="radio" name="status" value="2" checked="checked"> 2 </label>
       <label>   <input type="radio" name="status" value="6"> 6 </label>
       <label>   <input type="radio" name="status" value="10"> 10 </label>
       <br>
       <label>Сверхспособности:</label>
       <select multiple name="forma">
       <option value="бессмертие" selected="selected">бессмертие</option>
       <option value="прохождение сквозь стены">прохождение сквозь стены</option>
       <option value="левитация">левитация </option>
       </select>
       <br>
       <br>
       <br>
       <label>Биография:</label>
       <textarea name="text"></textarea>

       <br>
         <label>
         <input type="checkbox" name="box">
         с контрактом ознакомлен
         </label>
         <br>
         <button>
        Отправить
         </button>
   </form>
     <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</body>
</html>